.removed { display: none !important; }

body,html	{ margin: 0; padding: 0; }
body		{ background: #ccc;  }

/** global stuff **/
.clear		{ clear: both; }
IMG			{ border: none; }
A			{ }


/** wrapper **/
#wrapper				{ max-width: 1440px; min-width: 965px; margin: 0 auto; overflow: hidden;
						  background: #FFF; }
#wrapper .inner			{ width: 908px; margin: 0 auto; position: relative; }

/** header **/
#header					{ height: 400px; position: relative; background:#606060; }
#header	.inner			{ position:absolute; height: 156px; bottom:0; left:50%; margin-left:-454px;
 						  background: #FFF;}
#header #banner			{ width: 1440px; height: 100%; left: 50%; top: 0px; margin-left: -720px; position: absolute; overflow: hidden;}

/** header .. banner level 0 **/
#header	/* default: search page */			{ background-image:url(../images/banner-ContactUs.jpg); }
#header.our-college							{ background-image:url(../images/banner-OurCollege.jpg); }
#header.our-catholic-mission				{ background-image:url(../images/banner-OurCatholicMission.jpg); }
#header.student-well-being					{ background-image:url(../images/banner-StudentWellBeing.jpg); }
#header.our-curriculum						{ background-image:url(../images/banner-OurCurriculum.jpg); }
#header.co-curricular-student-leadership	{ background-image:url(../images/banner-CoCurricular.jpg); }
#header.our-facilities						{ background-image:url(../images/banner-OurFacilities.jpg); }
#header.our-community						{ background-image:url(../images/banner-OurCommunity.jpg); }
#header.enrolment							{ background-image:url(../images/banner-Enrolment.jpg); }
#header.news-publications					{ background-image:url(../images/banner-NewsAndPublications.jpg); }
#header.contact-us							{ background-image:url(../images/banner-ContactUs.jpg); }

/** header .. banner level 1 **/
#header.newsletter                          { background-image:url(../images/banner-ThePride.jpg); }

/** header .. main navigation **/
#header #crest			{ width: 362px; height: 156px; left:0px; bottom:0px; position:absolute;
						  background: #000 url(../images/header-crest.png) top left no-repeat; }
#header #crest SPAN		{ display: none;  }
#header #main-nav0		{ width: 178px; height: 156px; left:362px; bottom:0px; padding-right: 5px; position:absolute;
						  background: url(../images/divider-small.png) right top no-repeat #FFF; }
#header #main-nav1		{ width: 178px; height: 156px; left:545px; bottom:0px; padding-right: 5px; position:absolute;
						  background: url(../images/divider-small.png) right top no-repeat #FFF; }
#header #main-nav2		{ width: 178px; height: 156px; left:728px; bottom:0px; padding-right: 5px; position:absolute;
						  background: #FFF; }
#header UL 				{ margin: 0px; padding: 30px 12px 0 20px;
						  list-style: none;
						  font-size: 15px; line-height:16px; font-family: 'Lato', sans-serif; }
#header LI				{ padding-bottom: 9px; }
#header LI A			{ display: block;
						  color: #79288c; }
#header LI.current_page_item A,
#header LI.current-page-ancestor A 	{ color: #000; }
#header LI A:hover					{ color: #000 !important; }

/** header .. search form **/
#header #searchform						{ width: 138px; height: 20px; left: 18px; top: 85px; position: absolute;
							         	  background: url(../images/sprite-sheet.png) 0 -50px no-repeat; }
#header #searchform	input.searchfield	{ width: 100px; height: 20px; left: 0px; top: 0px; padding: 0 32px 0 8px; position: absolute;
							         	  border: none;
						          		  background: url(../images/sprite-sheet.png) -40px -75px no-repeat;
						          		  font-size: 13px; }
#header #searchform input.occupied		{ background: none; }

#header #searchform	A.searchbtn			{ display: block; width: 20px; height: 20px; top: 0; right: 6px; position: absolute;
					           			  background: url(../images/sprite-sheet.png) -20px -75px no-repeat; }
#header #searchform	A.searchbtn:hover	{ background-position: -20px -100px; }
#header #searchform	A.searchbtn SPAN	{ display: none; }


#twitter				{ display: block; width: 138px; height: 22px; left: 18px; top: 122px; position: absolute;
						  background: url(../images/sprite-sheet.png) 0 0 no-repeat; }
#twitter:hover			{ background-position: 0 -25px; }
#twitter SPAN			{ display: none;  }


/** main **/
#main					{ min-height:250px; }

/*#main .edit-link		{ position:absolute; right:0; top:15px; }*/
#main .edit-link A		{ color:#79288C !important; font-size: 13px;}


/** main .. breadcrumb **/
#breadcrumb				{ padding: 14px 18px 14px 18px;
					 	  color: #79288c !important; font-family: 'lato', sans-serif; font-size: 14px; }
#breadcrumb A			{ color: #79288c !important; }
#breadcrumb A:hover		{ color: #000 !important; }

/** main .. sub navigation **/
#sub-nav	 			{ width: 191px; min-height: 393px; padding: 0 8px 55px 0; float: left;
			 	 		  background: url(../images/divider-large.png) right top no-repeat; }
#sub-nav > UL 			{ margin: 0px; padding: 14px 15px 0px 17px;
						  list-style: none;
						  font-size: 16px; line-height: 1.1em; font-family: 'Lato', sans-serif; }
#sub-nav A 				{ display: block;  padding: 6px 27px 6px 5px; position:relative;
						  color: #000; }
#sub-nav > UL > LI > A	{ border-bottom: solid 1px #f1e9f3; }
#sub-nav A:hover		{ color: #79288C; }
#sub-nav .current_page_item > A
						{ color:#FFF !important; background: url(../images/nav-filled.png) right bottom no-repeat; }
#sub-nav .current_page_item > A:after
						{ position:absolute; bottom:6px; right:0; content:"\25B6"; font-size:10px; color:#79288C; }


/*#sub-nav .page_item_has_children > A:after
						{ position:absolute; bottom:6px; right:0; content:"\25B6"; font-size:10px; color:#79288C; }
#sub-nav .page_item_has_children.current_page_ancestor > A:after,
#sub-nav .page_item_has_children.current_page_item > A:after
						{ content:"\25BC"} */


/* main .. sub navigation level 2+ */
#sub-nav UL UL 			{ padding:0; margin:0 0 0 10px; list-style:none;
						  font-size:14px; }


/** main .. content-main **/
#content-main					{ padding: 21px 0 55px 10px; float: left; width:699px; line-height:1.25em; }
#content-main.wide				{ padding-right: 21px; float:none; clear:both; width:auto; }
#content-main.medium			{ width:695px; }

#content-main .entry-utility	{ position:relative; }
#content-main .entry-utility .cat-links,
#content-main .entry-utility .meta-sep,
#content-main .entry-utility .comments-link { display:none; }


#content-main H1				{ padding-bottom: 4px;
								  border-bottom: solid 1px #000; }
#content-main #title			{ width:490px; margin: 0 0 26px 0; }
#content-main.wide #title 		{ width:auto; }

.single #content-main #title	{ margin-bottom:0; }

#content-main.medium #title		{ width:695px; }

#content-main #title #print		{ float: right; width:135px; height: 20px; margin: 10px;
								  background: url(../images/sprite-sheet.png) 115px -75px no-repeat;
								  color: #000 !important; font-size: 12px; line-height: 18px; font-family: 'Lato', sans-serif; }
#content-main #title A:hover	{ background-position: 90px -100px;
								  color: #79288C !important; text-decoration: none; }

#content-main .nav-previous		{ float:left; clear:left; padding:0 0 0 8px;
								  background:url(../images/arrow_back.png) 0 3px no-repeat;}
#content-main .nav-next			{ float:right; clear:right; padding:0 8px 0 0;
								  background:url(../images/arrow_next.png) 100% 3px no-repeat;}

#content-main .nav-previous	.meta-nav,
#content-main .nav-next	.meta-nav	{ display:none;  }


/* (for search page only) */
BODY.search #content-main H1 > SPAN	{ padding-left: 5px; }
BODY.search #content-main > DIV		{ padding-bottom: 5px; }
BODY.search #nav-above,
BODY.search #nav-below				{ padding: 5px 0; }
BODY.search #nav-above:after,
BODY.search #nav-below:after		{ content:"."; clear:both; opacity:0; }
BODY.search .nav-previous			{ float: left; }
BODY.search .nav-next				{ float: right; }

/* (for news page only) */
BODY.blog #content-main P			{ padding-top: 0px; }
BODY.blog #content-main > DIV		{ padding-bottom: 5px; }
BODY.blog .entry-meta				{ padding-bottom: 5px; }

/* sitemap */
UL.sitemap                          {}
UL.sitemap > LI                     { float:left; width:33%; padding-bottom:20px; border-top:1px solid #CCC; padding-left:0 !important; padding-top:8px !important;  background:none !important; }
UL.sitemap > LI > A                 { font-weight:bold; font-size:110%;  }
UL.sitemap UL                       { margin-top:5px !important; padding-bottom:0 !important; }
UL.sitemap UL UL LI                 { background:none !important; list-style:circle; padding-left:0 !important; }

/* (left area only) */
#content-left									{ width: 490px; padding: 0 29px 0 0; float: left; min-height:100px; }
#content-left *.single-image					{ padding: 0; }
#content-left *.single-image + P				{ padding-top: 15px; }


#content-main.medium #content-left,
#content-main.wide #content-left 				{ width:auto; float:none; }

/** (right area only) **/
#content-right									{ width: 180px; float: left; }

/* widgets generated by plugin system */
#content-right .widget-container				{ margin-bottom: 15px; overflow:hidden; padding: 13px;
						 	  					  background: #f4f2ea;
						 	  					  font-size: 12px; }
#content-right .widget-container > UL 			{ margin: 0px; padding: 2px 6px 5px 7px;
						  	  					  font-size: 12px; line-height: 18px; list-style: none; }
#content-right .widget-container > UL > LI		{ background:none; padding:0; }
#content-right .widget-container LI A			{ color: #79288c; }
#content-right .widget-container LI A:hover		{ color: #000; }
#content-right .widget-container H2 			{ margin:0; padding:0;  }
#content-right .widget-container P              { padding-top:8px; }
#content-right .widget-container P + P          { padding-top:0; }

/* widgets generated by WP-Calendar plugin */
#content-right .WPCalendarSimple A {float:left; clear:both; margin-top:3px;display:block; width:100%;}
#content-right .WPCalendarGrouped UL	{ padding:0 0 5px 0px; }

/* content widget from side-content*/
#content-right .widget-side-content:first-child	{ /*margin-top:5px !important;*/ }
#content-right .widget-side-content 			{ margin:0; overflow:hidden; padding:0;
												  font-size: 12px; }

#content-right .widget-side-content > P,
#content-right .widget-side-content > H2,
#content-right .widget-side-content > H3,
#content-right .widget-side-content > H4,
#content-right .widget-side-content > H5,
#content-right .widget-side-content > H6,
#content-right .widget-side-content > DIV		{ background: #f4f2ea; padding:13px 13px 0 13px; }

#content-right .widget-side-content > P			{ margin:0 0 15px 0; padding-bottom:13px; }
#content-right .widget-side-content > P + P		{ margin-top:-28px; }
#content-right .widget-side-content > IMG		{ margin:0 0 15px 0; padding:0; display:block; }

/** prefooter **/
#prefooter				{ width: 100%;
						  background: #f4f2ea;	}
#prefooter .inner		{ padding: 28px 0px 18px 12px; width: 896px; }
#prefooter H3			{ padding: 0 0 8px 5px; margin: 0 0 7px 0;
						  border-bottom: solid 1px #cfb895;
						  font-family: 'Lato', sans-serif; font-size: 18px;
						  text-transform:none;
						  color: #9b8057 !important; }

#quicklinks				{ width: 315px; padding: 0px 30px 0px 0px; float: left; }
#quicklinks UL 			{ margin: 0px; padding: 0px;
						  line-height: 21px; list-style: none;  }
#quicklinks LI			{ width: 50%; float: left; }
#quicklinks A			{ display: block; margin: 0px 10px 0px 7px;
						  border-bottom: solid 1px #dcccb2;
						  color: #9b8057; font-family: 'Lato', sans-serif; font-size: 13px; }
#quicklinks A:hover		{ color: #4b3a21; }

/** prefooter .. contact **/
#contact				{ width: 180px; padding: 0px 30px 0px 0px; float: left;
						  font-size: 13px; }
#contact #email			{ padding-left: 5px;
						  color: #9b8057; }
#contact #email:hover	{ color: #4b3a21; }
#contact #address		{ padding-left: 5px;
						  color: #9b8057; line-height: 23px; }

/** prefooter .. awards and partners **/
#awards-partners		{ width: 340px; float: left; }
#awards-partners #logos	{ width: 311px; height: 210px; padding-left: 5px;
						  background: url(../images/awards-partners2.png) 5px 0 no-repeat; }

/** footer **/
#footer					{ width: 100%;
						  background: #606060; line-height:53px; }
#footer SPAN, #footer A	{ color: #fff; font-size: 13px; }
#footer A:hover			{ color: #c5c5c5; }
#footer SPAN			{ padding:0px 15px; }
#footer .credit 		{ float:right; color:#CCC; }


/*///////////////////// CALENDAR ////////////////////////////////// */
/* Hide category selector */
.ai1ec-category-filter,
.ai1ec-source-link,
.ai1ec-pull-left,
.timely.ai1ec-calendar-toolbar
					 	{ display:none; }


/*******************************************************************
 * GALLERIES
 *******************************************************************/

.piclenselink 			{ display:none; }

.gallery									{ margin:20px 0; padding:0; }
.gallery:after								{ display:block; content:" "; overflow:hidden; height:0; clear:both; float:none; }
.gallery .gallery-item 						{ margin-bottom:0; margin-top:0 !important; width:auto !important; float:left; }
.gallery .gallery-icon						{ width:100px; height:75px; padding:0; margin:0 8px 8px 0; position:relative; overflow:hidden; }
.gallery IMG								{ width:100px; height:75px; position:absolute; top:0; left:0; border:0 !important; }
.gallery DL.gallery-item + BR 				{ display:none; }